/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/*! Typebase.less v0.1.0 | MIT License */
/* Setup */
html {
  /* Change default typefaces here */
  font-family: serif;
  font-size: 117.5%;
  -webkit-font-smoothing: antialiased; }

/* Copy & Lists */
p {
  line-height: 1.5rem;
  margin-top: 1.5rem;
  margin-bottom: 0; }

ul,
ol {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem; }

ul li,
ol li {
  line-height: 1.5rem; }

ul ul,
ol ul,
ul ol,
ol ol {
  margin-top: 0;
  margin-bottom: 0; }

blockquote {
  line-height: 1.5rem;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem; }

/* Headings */
h1,
h2,
h3,
h4,
h5,
h6 {
  /* Change heading typefaces here */
  font-family: sans-serif;
  margin-top: 1.5rem;
  margin-bottom: 0;
  line-height: 1.5rem; }

h1 {
  font-size: 4.242rem;
  line-height: 4.5rem;
  margin-top: 3rem; }

h2 {
  font-size: 2.828rem;
  line-height: 3rem;
  margin-top: 3rem; }

h3 {
  font-size: 1.414rem; }

h4 {
  font-size: 0.707rem; }

h5 {
  font-size: 0.4713333333333333rem; }

h6 {
  font-size: 0.3535rem; }

/* Tables */
table {
  margin-top: 1.5rem;
  border-spacing: 0px;
  border-collapse: collapse; }

table td,
table th {
  padding: 0;
  line-height: 33px; }

/* Code blocks */
code {
  vertical-align: bottom; }

/* Leading paragraph text */
.lead {
  font-size: 1.414rem; }

/* Hug the block above you */
.hug {
  margin-top: 0; }

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/*! Typebase.less v0.1.0 | MIT License */
/* Setup */
html {
  /* Change default typefaces here */
  font-family: serif;
  font-size: 117.5%;
  -webkit-font-smoothing: antialiased; }

/* Copy & Lists */
p {
  line-height: 1.5rem;
  margin-top: 1.5rem;
  margin-bottom: 0; }

ul,
ol {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem; }

ul li,
ol li {
  line-height: 1.5rem; }

ul ul,
ol ul,
ul ol,
ol ol {
  margin-top: 0;
  margin-bottom: 0; }

blockquote {
  line-height: 1.5rem;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem; }

/* Headings */
h1,
h2,
h3,
h4,
h5,
h6 {
  /* Change heading typefaces here */
  font-family: sans-serif;
  margin-top: 1.5rem;
  margin-bottom: 0;
  line-height: 1.5rem; }

h1 {
  font-size: 4.242rem;
  line-height: 4.5rem;
  margin-top: 3rem; }

h2 {
  font-size: 2.828rem;
  line-height: 3rem;
  margin-top: 3rem; }

h3 {
  font-size: 1.414rem; }

h4 {
  font-size: 0.707rem; }

h5 {
  font-size: 0.4713333333333333rem; }

h6 {
  font-size: 0.3535rem; }

/* Tables */
table {
  margin-top: 1.5rem;
  border-spacing: 0px;
  border-collapse: collapse; }

table td,
table th {
  padding: 0;
  line-height: 33px; }

/* Code blocks */
code {
  vertical-align: bottom; }

/* Leading paragraph text */
.lead {
  font-size: 1.414rem; }

/* Hug the block above you */
.hug {
  margin-top: 0; }

strong {
  font-weight: bold; }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.l-box {
  padding: 1em; }

.is-center {
  text-align: center; }

.width {
  width: 1080px;
  margin: 0 auto; }

.border-top {
  border-top: 7px solid #022547;
  margin-top: 17px; }

/* ALERTS - Straight from bootstrap*/
.alert {
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05); }
  .alert p {
    line-height: 2.2em;
    font-weight: bold;
    margin: 0 0 0 1em;
    padding: 3px 0 0;
    font-size: 1.1em; }

.alert-success {
  background-image: -webkit-linear-gradient(top, #dff0d8 0%, #c8e5bc 100%);
  background-image: -o-linear-gradient(top, #dff0d8 0%, #c8e5bc 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#dff0d8), to(#c8e5bc));
  background-image: linear-gradient(to bottom, #dff0d8 0%, #c8e5bc 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdff0d8', endColorstr='#ffc8e5bc', GradientType=0);
  border-color: #b2dba1; }

.alert-info {
  background-image: -webkit-linear-gradient(top, #d9edf7 0%, #b9def0 100%);
  background-image: -o-linear-gradient(top, #d9edf7 0%, #b9def0 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#d9edf7), to(#b9def0));
  background-image: linear-gradient(to bottom, #d9edf7 0%, #b9def0 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9edf7', endColorstr='#ffb9def0', GradientType=0);
  border-color: #9acfea; }

.alert-warning {
  background-image: -webkit-linear-gradient(top, #fcf8e3 0%, #f8efc0 100%);
  background-image: -o-linear-gradient(top, #fcf8e3 0%, #f8efc0 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fcf8e3), to(#f8efc0));
  background-image: linear-gradient(to bottom, #fcf8e3 0%, #f8efc0 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffcf8e3', endColorstr='#fff8efc0', GradientType=0);
  border-color: #f5e79e; }

.alert-danger {
  background-image: -webkit-linear-gradient(top, #f2dede 0%, #e7c3c3 100%);
  background-image: -o-linear-gradient(top, #f2dede 0%, #e7c3c3 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f2dede), to(#e7c3c3));
  background-image: linear-gradient(to bottom, #f2dede 0%, #e7c3c3 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2dede', endColorstr='#ffe7c3c3', GradientType=0);
  border-color: #dca7a7; }

/* SOME EXTRA BUTTON STUFF */
.button-small {
  font-size: .75em; }

.button-atc {
  padding: .6em !important;
  font-size: 1.2em; }

.button-order {
  padding: .8em !important;
  font-size: 1.3em;
  font-weight: bold;
  font-family: "Open Sans", sans-serif; }

.button-primary {
  padding: .2em .8em;
  margin: 0;
  font-family: "Open Sans", sans-serif;
  letter-spacing: 1px;
  text-transform: uppercase; }

.button-current {
  font-weight: bold; }

body {
  font-family: "Open Sans", sans-serif; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Ubuntu", sans-serif; }

header {
  text-align: center;
  margin: 0;
  padding: 0 0 0;
  height: 2em;
  position: fixed;
  z-index: 100;
  top: 0;
  width: 100%; }
  header nav {
    display: block;
    margin: 0 0 0 0;
    padding: 1px 40px 1px;
    font-size: .84em;
    line-height: 1em;
    background: linear-gradient(#fc8f02, #ff6d02); }
    header nav a {
      color: white; }
      header nav a.pure-menu-link {
        color: #FFF;
        font-weight: bold; }
        header nav a.pure-menu-link:hover {
          background: #ff6d02; }
  header h1 {
    padding: 2px 40px 1px;
    font-size: 1.25em;
    line-height: 1em;
    margin: 0;
    background: url("img/desktopgoldfish-header.png") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; }
    header h1 a {
      color: #FFF;
      text-decoration: none; }

#lead-in {
  text-align: left;
  width: 100%;
  margin: 135px auto 80px;
  border-radius: 3px;
  position: relative;
  min-height: 700px; }
  #lead-in #hero {
    background: no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 75px 0 30px;
    min-height: 700px;
    border-bottom: 3px solid #ff6d02;
    text-align: left;
    padding-left: 10%; }
    #lead-in #hero h1 {
      text-shadow: 2px 2px #FFF;
      color: #fc6d02;
      margin-bottom: .1em;
      font-weight: bold;
      width: 50%;
      font-size: 3.2em; }
      #lead-in #hero h1 img {
        width: 100%;
        max-width: 780px;
        margin: 0 auto; }
    #lead-in #hero h2 {
      text-align: left;
      color: #fff;
      font-size: 1.8em;
      width: 45%;
      margin: .5em 0 1em; }
      #lead-in #hero h2 span {
        display: block;
        font-size: .3em; }
  #lead-in p {
    padding: 1em;
    margin: 0 auto 0;
    font-weight: bold;
    border-radius: 3px;
    text-shadow: 0px 0px 15px black; }

#home-slides {
  position: relative;
  height: 650px;
  border-bottom: 8px solid #A8B32C; }
  #home-slides img.slide {
    /* Set rules to fill background */
    min-height: 600px;
    min-width: 1024px;
    /* Set up proportionate scaling */
    width: 100%;
    height: 100%;
    /* Set up positioning */
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    z-index: 1; }

.google-ad {
  margin: 24px auto; }

#page #page-cover {
  margin-top: 135px;
  background: no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

#page #subnav {
  background: #022547;
  padding: .4em 0;
  margin-bottom: 10px; }
  #page #subnav a {
    margin: .3em 0;
    padding: .3em 0;
    display: block;
    color: #fc8f02 !important;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
    font-size: .8em; }
    #page #subnav a:hover {
      color: #ff6d02 !important; }

.width {
  width: 1080px;
  margin: 0 auto; }

#content {
  width: 1080px;
  margin: 0 auto;
  border-top: 7px solid #022547; }
  #content p {
    color: #707070;
    line-height: 1.5em; }
  #content .section {
    text-align: center; }
    #content .section h3 {
      color: #ff6d02;
      font-size: 3.5em;
      line-height: 1.1em; }
    #content .section h4 {
      color: #9a9a9a;
      font-size: 1.6em;
      margin: 2em auto 1em;
      line-height: 1.8em;
      text-align: justify; }
    #content .section p {
      text-align: left; }
  #content .subsection {
    text-align: left;
    margin-top: 40px; }
    #content .subsection h3 {
      font-size: 1.75em;
      color: #2f5bb4; }
    #content .subsection p {
      font-size: 1em; }
    #content .subsection .pure-button {
      font-size: .75em;
      padding: .5em;
      margin-top: 1em;
      text-align: right; }

#page #content h1 {
  text-align: left;
  color: #2f5bb4;
  font-size: 3.5em;
  margin-top: .2em; }

#page #content h2 {
  color: #9a9a9a;
  font-size: 1.4em;
  padding-bottom: 1.5em;
  margin: .1em auto 1.5em;
  border-bottom: 1px solid #6e491d; }

#store #content h1 {
  color: #174197;
  font-size: 2.5em;
  margin-top: 0;
  padding-top: 0; }

#store #content h2 {
  color: #9a9a9a;
  font-size: 1.15em;
  line-height: 1.5em;
  padding-bottom: .5em;
  margin: .1em auto .5em; }

#store #content h1 {
  line-height: 1em;
  font-size: 2.25em;
  margin-bottom: .65em; }

#store #content h2 {
  margin-bottom: 0; }

#store #content p.fineprint {
  font-size: .75em;
  margin: 0; }

#store #content #store-navigation {
  text-align: center; }
  #store #content #store-navigation div {
    padding: 0; }
    #store #content #store-navigation div a {
      display: block;
      padding: 12px 6px;
      text-decoration: none !important;
      color: #2f5bb4; }
      #store #content #store-navigation div a:hover {
        background: rgba(47, 91, 180, 0.35); }
    #store #content #store-navigation div.active {
      background: #2f5bb4; }
      #store #content #store-navigation div.active a {
        color: #fff;
        font-weight: bold; }
        #store #content #store-navigation div.active a:hover {
          color: #fff; }

#store #content h3:focus {
  outline: none; }

#store #content .product-preview {
  padding-bottom: 12px;
  margin-bottom: 12px; }
  #store #content .product-preview h4 {
    margin-top: .5em;
    font-size: 1.2em;
    line-height: 1em; }
  #store #content .product-preview p {
    font-size: .75em;
    margin: .5em 0;
    line-height: 1.2em; }

#store #content .pack-cut {
  font-size: .65em; }
  #store #content .pack-cut td.cut-name {
    padding-left: 42px; }
  #store #content .pack-cut td.cut-qty {
    text-align: center; }

#contact #content, #page #content, #store #content {
  margin-top: 8px; }

footer {
  text-align: left;
  padding: 0 0 0;
  background: #174197;
  margin: 30px 0 0;
  color: #fff; }
  footer a {
    color: #fff; }
  footer h4 {
    margin: .3em 0 .1em; }
    footer h4 a {
      color: #ff6d02;
      text-decoration: none;
      font-weight: bold;
      font-size: 1.4em; }
  footer .button-footer {
    color: #fff;
    margin-left: 2px;
    margin-bottom: 2px;
    padding: 3px 1em;
    font-size: .7em;
    background-color: #2058c8; }
  footer p {
    padding-bottom: 2em;
    text-align: center;
    font-size: .75em; }

.small {
  font-size: .75em; }

.footnote {
  font-size: .75em;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0; }

.hug-top {
  margin-top: 0;
  padding-top: 0;
  margin-bottom: 1em; }
  .hug-top p {
    margin-top: 0;
    padding-top: 0; }

nav #mobilenav {
  /*Style 'show menu' label button and hide it by default*/
  /*Hide checkbox*/ }
  nav #mobilenav .show-menu {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-decoration: none;
    color: #fff;
    text-align: right;
    padding: 10px;
    display: none; }
  nav #mobilenav input[type=checkbox] {
    display: none; }

/*Show menu when invisible checkbox is checked*/
/* MEDIA QUERY GOODNESS -- BASED ON PURECSS BREAKPOINTS */
@media screen and (max-width: 48em) {
  html {
    font-size: 80%; }
  #content {
    width: 98%;
    margin: 0 auto; }
  /*
	#lead-in {text-align: center; width: 100%; margin: 0 auto 80px; border-radius: 3px;
		//#branded-overlay {width: 100%; height: 100%; background: url('img/SV_branded_overlay.png') 160% -20px no-repeat; background-size: 70%; position: absolute;}
	#hero {
		h1 {}
		h2 { text-shadow: 0px 0px 8px black; color: #fff; font-size: 1.45em; line-height: 1.25em; width: 80%; margin: .1em auto .5em;
		span {display: block; font-size: .3em;}
	}
	}
	}
*/
  nav #mobilenav {
    /*Display 'show menu' link*/ }
    nav #mobilenav .show-menu {
      display: block;
      cursor: pointer; }
  nav {
    display: block;
    text-align: center;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 1em; }
    nav #fullnav {
      display: none; }
    nav.pure-menu-horizontal ul li {
      display: block !important;
      width: 100% a;
        width-display: block; }
  nav #fullnav {
    position: static;
    /*Create vertical spacing*/
    /*Make all menu links full width*/ }
    nav #fullnav li {
      margin-bottom: 1px; }
    nav #fullnav ul li, nav #fullnav li a {
      width: 100%; }
  /*
		header h1 {text-align: center;}
		
		nav { float: none; text-align: center; text-transform: uppercase; margin-top: 0; margin-bottom: 1em;

		.pure-menu-horizontal {
			ul {
				li {display: block !important; }
				}
			}
		}
		.logo {display: block; text-align: center !important;
			img {margin: 0 auto;}
		}
		#store-nav {
			.pure-menu-horizontal {
				li {display: block;}
			}
		}
		
		#lead-in {margin-top: 50px;
			h2 {margin-bottom: 1em;}
		}
*/ }

@media screen and (max-width: 35.5em) {
  html {
    font-size: 80%; }
  .width {
    width: auto; }
  /*
		header h1 {text-align: center;}
		nav {float: none; text-align: center; text-transform: uppercase; margin-top: 0; margin-bottom: 1em;
		.pure-menu-horizontal {
			ul {
				li {display: block !important; }
				}
			}
		}
		
		#store-nav {
			.pure-menu-horizontal {
				li {display: block;}
			}
		}
		
		#lead-in {margin-top: 50px;
			h2 {margin-bottom: 1em;}
		}
*/ }
